@media (max-width: 300px){
    .menu-nav {
        padding: 0;
    }
    .banner-content {
        width: 90%;
    }
    .banner-heading {
        font-size: 1rem;
        line-height: 20px;
    }
    .details-who-we-are,
    .details-key-facts {
        padding: 20px;
    }
    .navbar-wrap {
        width: 100% !important;
    }
    .testimonial-person {
        padding-top: 12px;
    }
    .software-services-section {
        flex-direction: column;
    }
    .software-services-details {
        width: 100%;
    }
    .software-services-card {
        flex-wrap: wrap;
    }
    .software-service-cards {
        width: 100%;
        margin-top: 4rem;
    }
    .software-solutions-card {
        width: 100%;
    }
    .software-technology-card {
        width: 100%;
    }
    .quick-links ul {
        columns: 1;
    }
    .img-one {
        position: relative;
    }
    .img-two {
        right: -14px;
    }
    .company-facilities-images {
        margin-bottom: 60px;
    }
    .values-order-2 {
        order: 2;
    }
    .each-job-post {
        flex-direction: column;
        row-gap: 20px;
        align-items: start;
    }
}

@media (min-width: 300px) and (max-width: 639px){
    .menu-nav {
        padding: 0;
    }
    .section-padding {
        padding: 40px 12px;
    }

    .key-facts-order-2 {
        order: 2;
    }
    .key-facts-order-1 {
        order: 1;
    }
    .banner-content {
        width: 90%;
    }
    .banner-heading {
        font-size: 1.5rem;
        line-height: 30px;
    }
    .details-who-we-are,
    .details-key-facts {
        padding: 20px;
		padding-bottom: 40px;
    }
    .navbar-wrap {
        width: 100% !important;
    }
    .testimonial-person {
        padding-top: 12px;
		justify-content: center;
    }
	.testimonial-description {
		text-align: center;
	}
    
    .software-services-section {
        flex-direction: column;
    }
    .software-services-details {
        width: 100%;
    }
    .software-services-card {
        flex-wrap: wrap;
        row-gap: 1.5rem;
    }
    .software-service-cards {
        width: 100%;
        margin-top: 4rem;
    }
    .software-solutions-card {
        width: 100%;
    }
    .software-technology-card {
        width: 100%;
    }
    .copyright-section {
        flex-direction: column;
    }
    .quick-links ul {
        columns: 1;
    }
    .img-one {
        position: relative;
    }
    .img-two {
        right: -14px;
    }
    .company-facilities-images {
        margin-bottom: 60px;
    }
    .values-order-2 {
        order: 2;
    }
    .each-job-post {
        flex-direction: column;
        row-gap: 20px;
        align-items: start;
    }
}

@media (min-width: 640px) and (max-width: 768px) {
    .service-item-content {
        min-height: 255px;
    }
    .section-padding {
        padding: 40px 12px;
    }
    .key-facts-order-2 {
        order: 2;
    }
    .key-facts-order-1 {
        order: 1;
    }
    .banner-content {
        width: 80%;
    }
    .banner-heading {
        font-size: 2rem;
        line-height: 40px;
    }
    .details-who-we-are,
    .details-key-facts {
        padding: 40px 20px;
    }
    
    .testimonial-person {
        padding-top: 12px;
    }
    
    .software-services-section {
        flex-direction: column;
    }
    .software-services-details {
        width: 100%;
    }
    .software-service-cards {
        width: 100%;
        margin-top: 4rem;
    }
    .software-solutions-card {
        width: 100%;
    }
    .software-technology-card {
        width: 100%;
    }
    .img-one {
        position: relative;
    }
    .img-two {
        right: -14px;
    }
    .company-facilities-images {
        margin-bottom: 60px;
    }
    .values-order-2 {
        order: 2;
    }
}

@media (min-width: 769px) and (max-width: 1024px) {
    .service-item-content {
        min-height: 175px;
    }
    .section-padding {
        padding: 50px 40px;
    }
    .banner-content {
        width: 90%;
    }
    .banner-heading {
        font-size: 2.5rem;
        line-height: 44px;
    }
    .details-who-we-are,
    .details-key-facts {
        padding: 20px;
    }
    
    .software-services-section {
        flex-direction: column;
    }
    .software-services-details {
        width: 100%;
    }
    .software-service-cards {
        width: 100%;
        margin-top: 4rem;
    }
    .software-solutions-card {
        width: 100%;
    }
    .software-technology-card {
        width: 100%;
    }
}

@media (min-width: 1025px) and (max-width: 1200px) {
    .service-item-content {
        min-height: 253px;
    }
    .software-services-section {
        gap: 4%;
    }
    .software-service-cards {
        width: 50%;
    }
}

@media (min-width: 1201px) {
    .service-item-content {
        min-height: 282px;
    }
}

@media (max-width: 968px) {
    .stat-section {
        padding: 80px 0;
    }
}

@media (max-width: 800px) {
  .profile-card {
    flex-direction: column;
    align-items: center;
    text-align: center;
  }

  .profile-card img {
    width: 250px;
    height: 100%;
    margin-bottom: 1rem;
  }

  .profile-info {
    text-align: left;
  }
}

@media (max-width: 1024px) {
	.life-at-dp-img-gallery {
		flex-wrap: wrap;
		justify-content: center;
	}
	.life-at-dp-img-gallery img:nth-child(1) {
		width: 300px;
		height: 259px;
	}
	.life-at-dp-img-gallery img {
		width: 179px;
		height: 179px;
	}
	
/* 	Key facts */
	
	.stat-counter {
		text-align: center;
	}
	.stat-counter .counter-item {
		justify-content: center;
	}
	.client-feedback-box {
		margin-bottom: 48px;
	}
	.life-at-dp-img {
		margin-top: 48px;
	}
	.container {
		padding-left: 30px !important;
		padding-right: 30px !important;
	}
}